.gdc-title {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 1.8rem;
}

.gdc-description {
    line-height: 1.6;
    overflow: hidden;
    position: relative;
}

.gdc-description a {
    text-decoration: underline !important;
}

.gdc-description hr {
    margin-top: 30px;
    margin-bottom: 10px;
    background-color: #c8c8c8;
    border-color: #c8c8c8;
}

.gdc-button {
    text-align: center;
    display: inline-block;
    cursor: pointer;
    border-radius: 30px;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    border: none;
    background: none;
}

.gdc-button:before {
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    background: url(../img/close.svg) 50% 50% no-repeat;
    background-size: 20px auto;
}


.gds-checkbox {
    padding: 12px !important;
    margin: 17px 5px 12px 0 !important;
}

.gds-checkbox-label {
    margin-right: 12px;
    margin-top: 18px;
    display: inline-block;
    position: relative;
}

.gdc-container {
    position: fixed;
    display: block;
    width: 310px;
    background-color: #F5F5F5;
    font-size: 1.6rem;
    color: #000000;
    z-index: 1000;
    bottom: 0;
    padding: 30px 18px 18px 18px;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
    overflow-y: auto;
}

.gdc-cookieSettings {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 50px;
    height: 50px;
    z-index: 98;
    cursor: pointer;
    background: url(../img/cookies.svg) 50% 50% no-repeat;
    background-size: 50px auto;
    border: none;
}

.gdc-cookieSettings:focus,
.gdc-cookieSettings:active {
    outline: 3px solid #000000;
}

.gdc-options {
    display: none;
}

.ga-btn-submit.ga-btn-red {
    background: #e70202;
}

.ga-btn-submit {
    color: #ffffff;
    background: #2D83D3;
    border: none;
    text-transform: uppercase;
    padding: 5px 20px;
    cursor: pointer;
    text-align: center;
    margin: 15px 0 0 0;
    display: inline-block;
    width: 100%;
}

.ga-btn-submit:hover,
.ga-btn-submit:focus,
.ga-btn-submit:active {
    background: #d20a11;
    text-decoration: none;
    color: #ffffff;
}

.ga-btn-submit:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.gdc-description .gdc-title {
    margin: 20px 0 10px 0;
}
